<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="zLf-qv-rtm">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="srs-M6-Rz3">
            <objects>
                <navigationController navigationBarHidden="YES" id="zLf-qv-rtm" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="q5N-Cz-GwG">
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="fKa-iw-IaF" kind="relationship" relationship="rootViewController" id="H7Q-VR-rPg"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="uzI-iL-DJa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-654" y="122"/>
        </scene>
        <!--Auth View Controller-->
        <scene sceneID="6vY-UA-8zi">
            <objects>
                <viewController id="fKa-iw-IaF" customClass="AuthViewController" customModule="Cobeat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="dUb-nR-Y6z">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="auth-header" translatesAutoresizingMaskIntoConstraints="NO" id="QaS-U7-d1G">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="403"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xht-5h-G8F">
                                <rect key="frame" x="0.0" y="331.5" width="414" height="564.5"/>
                                <subviews>
                                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="4cg-4e-zc7">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="564.5"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="QAK-tG-CdM">
                                            <size key="itemSize" width="402" height="564"/>
                                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        </collectionViewFlowLayout>
                                        <cells>
                                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="AuthPhoneValidationCollectionViewCell" id="hS4-kM-Xdv" customClass="AuthPhoneValidationCollectionViewCell" customModule="Cobeat" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.5" width="402" height="564"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="DUu-KE-vn2">
                                                    <rect key="frame" x="0.0" y="0.0" width="402" height="564"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fjb-f2-Dfv">
                                                            <rect key="frame" x="0.0" y="30" width="402" height="554"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Fs-Id-tDU" userLabel="IDPhoneContainer">
                                                                    <rect key="frame" x="0.0" y="20" width="402" height="279"/>
                                                                    <subviews>
                                                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="fuH-wS-vj4" customClass="FPNTextField" customModule="FlagPhoneNumber">
                                                                            <rect key="frame" x="50.5" y="129.5" width="301.5" height="50"/>
                                                                            <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="50" id="vLt-CG-sVv"/>
                                                                            </constraints>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                            <textInputTraits key="textInputTraits"/>
                                                                        </textField>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bOn-vF-ifa">
                                                                            <rect key="frame" x="50.5" y="101.5" width="301.5" height="21"/>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                            <nil key="textColor"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstItem="fuH-wS-vj4" firstAttribute="centerX" secondItem="4Fs-Id-tDU" secondAttribute="centerX" id="K8n-Ar-lo4"/>
                                                                        <constraint firstItem="bOn-vF-ifa" firstAttribute="leading" secondItem="fuH-wS-vj4" secondAttribute="leading" id="RfW-6T-KnB"/>
                                                                        <constraint firstItem="fuH-wS-vj4" firstAttribute="width" secondItem="4Fs-Id-tDU" secondAttribute="width" multiplier="0.75" id="ZK4-Mh-ToJ"/>
                                                                        <constraint firstItem="fuH-wS-vj4" firstAttribute="top" secondItem="4Fs-Id-tDU" secondAttribute="centerY" constant="-10" id="hQL-UB-6zs"/>
                                                                        <constraint firstItem="fuH-wS-vj4" firstAttribute="trailing" secondItem="bOn-vF-ifa" secondAttribute="trailing" id="meb-zN-JEc"/>
                                                                        <constraint firstItem="fuH-wS-vj4" firstAttribute="top" secondItem="bOn-vF-ifa" secondAttribute="bottom" constant="7" id="z1k-Pc-j4G"/>
                                                                    </constraints>
                                                                </view>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FNo-Ya-s4s">
                                                                    <rect key="frame" x="0.0" y="299" width="402" height="60"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="60" id="cVq-ui-fVq"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="abZ-dL-vi1" userLabel="ButtonContainer">
                                                                    <rect key="frame" x="0.0" y="359" width="402" height="65"/>
                                                                    <subviews>
                                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gc4-ba-gAd">
                                                                            <rect key="frame" x="50.5" y="7.5" width="301.5" height="50"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="50" id="M6I-IT-EJS"/>
                                                                            </constraints>
                                                                            <state key="normal" title="Button"/>
                                                                            <connections>
                                                                                <action selector="onContinueTapped" destination="hS4-kM-Xdv" eventType="touchUpInside" id="kSc-SX-zen"/>
                                                                            </connections>
                                                                        </button>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="65" id="DKQ-KT-VS1"/>
                                                                        <constraint firstItem="gc4-ba-gAd" firstAttribute="centerX" secondItem="abZ-dL-vi1" secondAttribute="centerX" id="TPV-8H-knK"/>
                                                                        <constraint firstItem="gc4-ba-gAd" firstAttribute="centerY" secondItem="abZ-dL-vi1" secondAttribute="centerY" id="cfU-oa-0TD"/>
                                                                        <constraint firstItem="gc4-ba-gAd" firstAttribute="width" secondItem="abZ-dL-vi1" secondAttribute="width" multiplier="0.75" id="fXb-wC-alL"/>
                                                                    </constraints>
                                                                </view>
                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c88-rt-eMq">
                                                                    <rect key="frame" x="178" y="434" width="46" height="40"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="40" id="Qyd-oM-Jrk"/>
                                                                    </constraints>
                                                                    <state key="normal" title="Button"/>
                                                                    <connections>
                                                                        <action selector="onTermsTapped" destination="hS4-kM-Xdv" eventType="touchUpInside" id="7hx-mw-IV8"/>
                                                                    </connections>
                                                                </button>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="FNo-Ya-s4s" firstAttribute="leading" secondItem="4Fs-Id-tDU" secondAttribute="leading" id="5bI-wM-xEK"/>
                                                                <constraint firstItem="abZ-dL-vi1" firstAttribute="bottom" secondItem="c88-rt-eMq" secondAttribute="top" constant="-10" id="6d1-zz-Mlv"/>
                                                                <constraint firstAttribute="bottom" secondItem="c88-rt-eMq" secondAttribute="bottom" constant="80" id="DM8-FT-zxD"/>
                                                                <constraint firstItem="FNo-Ya-s4s" firstAttribute="trailing" secondItem="4Fs-Id-tDU" secondAttribute="trailing" id="GQj-BE-jXn"/>
                                                                <constraint firstItem="4Fs-Id-tDU" firstAttribute="leading" secondItem="fjb-f2-Dfv" secondAttribute="leading" id="NQn-GP-qCF"/>
                                                                <constraint firstItem="abZ-dL-vi1" firstAttribute="trailing" secondItem="FNo-Ya-s4s" secondAttribute="trailing" id="PdB-50-8mJ"/>
                                                                <constraint firstItem="FNo-Ya-s4s" firstAttribute="top" secondItem="4Fs-Id-tDU" secondAttribute="bottom" id="VFC-AD-eRT"/>
                                                                <constraint firstAttribute="trailing" secondItem="4Fs-Id-tDU" secondAttribute="trailing" id="bob-Gb-Phy"/>
                                                                <constraint firstItem="abZ-dL-vi1" firstAttribute="top" secondItem="FNo-Ya-s4s" secondAttribute="bottom" id="jpA-v7-ZPU"/>
                                                                <constraint firstItem="c88-rt-eMq" firstAttribute="centerX" secondItem="abZ-dL-vi1" secondAttribute="centerX" id="k9f-If-Kkv"/>
                                                                <constraint firstItem="4Fs-Id-tDU" firstAttribute="top" secondItem="fjb-f2-Dfv" secondAttribute="top" constant="20" id="lpk-1i-AcM"/>
                                                                <constraint firstItem="abZ-dL-vi1" firstAttribute="leading" secondItem="FNo-Ya-s4s" secondAttribute="leading" id="usQ-Aa-TjS"/>
                                                            </constraints>
                                                        </view>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="fjb-f2-Dfv" firstAttribute="top" secondItem="DUu-KE-vn2" secondAttribute="top" constant="30" id="Gxq-SX-IJ1"/>
                                                        <constraint firstAttribute="trailing" secondItem="fjb-f2-Dfv" secondAttribute="trailing" id="MD8-aT-1If"/>
                                                        <constraint firstAttribute="bottom" secondItem="fjb-f2-Dfv" secondAttribute="bottom" constant="-20" id="VAU-xJ-Vhw"/>
                                                        <constraint firstItem="fjb-f2-Dfv" firstAttribute="leading" secondItem="DUu-KE-vn2" secondAttribute="leading" id="k33-C2-vMT"/>
                                                    </constraints>
                                                </collectionViewCellContentView>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <size key="customSize" width="402" height="564"/>
                                                <connections>
                                                    <outlet property="contenview" destination="fjb-f2-Dfv" id="n31-CS-V4A"/>
                                                    <outlet property="continueButton" destination="gc4-ba-gAd" id="dfs-ey-LIp"/>
                                                    <outlet property="informationLabel" destination="FNo-Ya-s4s" id="uTD-yP-MNR"/>
                                                    <outlet property="phoneField" destination="fuH-wS-vj4" id="JpV-Av-nXt"/>
                                                    <outlet property="phoneTitle" destination="bOn-vF-ifa" id="kf5-0X-8cz"/>
                                                    <outlet property="termsButton" destination="c88-rt-eMq" id="C3u-eP-knJ"/>
                                                </connections>
                                            </collectionViewCell>
                                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="AuthCodeValidationCollectionViewCell" id="ThM-0O-RKS" customClass="AuthCodeValidationCollectionViewCell" customModule="Cobeat" customModuleProvider="target">
                                                <rect key="frame" x="402" y="0.5" width="402" height="564"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="ach-yD-QSU">
                                                    <rect key="frame" x="0.0" y="0.0" width="402" height="564"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0JP-DZ-zkL">
                                                            <rect key="frame" x="0.0" y="30" width="402" height="554"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VSM-Yb-LoI" userLabel="TitleContainer">
                                                                    <rect key="frame" x="0.0" y="77" width="402" height="90"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lcq-j0-hCy">
                                                                            <rect key="frame" x="20" y="26" width="362" height="21"/>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                            <nil key="textColor"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yeb-LP-Zdx">
                                                                            <rect key="frame" x="20" y="55" width="362" height="21"/>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                            <nil key="textColor"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstItem="yeb-LP-Zdx" firstAttribute="leading" secondItem="VSM-Yb-LoI" secondAttribute="leading" constant="20" id="F43-T9-BAg"/>
                                                                        <constraint firstItem="lcq-j0-hCy" firstAttribute="leading" secondItem="VSM-Yb-LoI" secondAttribute="leading" constant="20" id="JqL-yR-sjj"/>
                                                                        <constraint firstAttribute="height" constant="90" id="OgO-9q-QyA"/>
                                                                        <constraint firstAttribute="trailing" secondItem="yeb-LP-Zdx" secondAttribute="trailing" constant="20" id="a7h-gr-Zug"/>
                                                                        <constraint firstItem="lcq-j0-hCy" firstAttribute="bottom" secondItem="VSM-Yb-LoI" secondAttribute="centerY" constant="2" id="czk-RY-pBI"/>
                                                                        <constraint firstAttribute="trailing" secondItem="lcq-j0-hCy" secondAttribute="trailing" constant="20" id="iHU-ya-nnY"/>
                                                                        <constraint firstItem="yeb-LP-Zdx" firstAttribute="top" secondItem="VSM-Yb-LoI" secondAttribute="centerY" constant="10" id="pa6-yn-k8i"/>
                                                                    </constraints>
                                                                </view>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bfa-uM-7ja" userLabel="FieldsContainer">
                                                                    <rect key="frame" x="0.0" y="167" width="402" height="120"/>
                                                                    <subviews>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Q9D-x0-eZn">
                                                                            <rect key="frame" x="40" y="35" width="322" height="50"/>
                                                                            <subviews>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="sbF-qr-u8H" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="40" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="L5a-6q-07Z"/>
                                                                                    </connections>
                                                                                </textField>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="0rR-Fw-0A8" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="82" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="jgM-a4-C4c"/>
                                                                                    </connections>
                                                                                </textField>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="JaO-wb-Y1j" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="124" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="h3E-QW-Sb0"/>
                                                                                    </connections>
                                                                                </textField>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bNV-zA-qxV" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="166" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="c3c-xM-KlG"/>
                                                                                    </connections>
                                                                                </textField>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Uz9-hq-ggu" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="208" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="vug-dO-KdO"/>
                                                                                    </connections>
                                                                                </textField>
                                                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5kS-7O-jl5" customClass="EresableTextField" customModule="Cobeat" customModuleProvider="target">
                                                                                    <rect key="frame" x="250" y="12.5" width="32" height="25"/>
                                                                                    <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                                                                    <connections>
                                                                                        <outlet property="delegate" destination="ThM-0O-RKS" id="O7r-p8-V8Y"/>
                                                                                    </connections>
                                                                                </textField>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            <constraints>
                                                                                <constraint firstItem="JaO-wb-Y1j" firstAttribute="width" secondItem="0rR-Fw-0A8" secondAttribute="width" id="0LW-YV-D8e"/>
                                                                                <constraint firstItem="5kS-7O-jl5" firstAttribute="height" secondItem="Uz9-hq-ggu" secondAttribute="height" id="2Rg-RV-Y1b"/>
                                                                                <constraint firstItem="JaO-wb-Y1j" firstAttribute="centerY" secondItem="bNV-zA-qxV" secondAttribute="centerY" id="719-FA-LRZ"/>
                                                                                <constraint firstAttribute="trailing" secondItem="5kS-7O-jl5" secondAttribute="trailing" constant="40" id="8Hl-84-ccP"/>
                                                                                <constraint firstItem="0rR-Fw-0A8" firstAttribute="centerY" secondItem="sbF-qr-u8H" secondAttribute="centerY" id="CiV-i4-L7u"/>
                                                                                <constraint firstAttribute="height" constant="50" id="EBf-bg-tJv"/>
                                                                                <constraint firstItem="JaO-wb-Y1j" firstAttribute="height" secondItem="0rR-Fw-0A8" secondAttribute="height" id="KiQ-cE-Nez"/>
                                                                                <constraint firstItem="bNV-zA-qxV" firstAttribute="height" secondItem="JaO-wb-Y1j" secondAttribute="height" id="LHY-OF-5jW"/>
                                                                                <constraint firstItem="bNV-zA-qxV" firstAttribute="leading" secondItem="JaO-wb-Y1j" secondAttribute="trailing" constant="10" id="MwF-nT-GsH"/>
                                                                                <constraint firstItem="Uz9-hq-ggu" firstAttribute="width" secondItem="bNV-zA-qxV" secondAttribute="width" id="NxE-M2-Bjr"/>
                                                                                <constraint firstItem="sbF-qr-u8H" firstAttribute="height" secondItem="Q9D-x0-eZn" secondAttribute="height" multiplier="0.5" id="O8N-we-q51"/>
                                                                                <constraint firstItem="Uz9-hq-ggu" firstAttribute="height" secondItem="bNV-zA-qxV" secondAttribute="height" id="OKg-gt-SJe"/>
                                                                                <constraint firstItem="sbF-qr-u8H" firstAttribute="width" secondItem="0rR-Fw-0A8" secondAttribute="width" id="S35-wN-TOx"/>
                                                                                <constraint firstItem="0rR-Fw-0A8" firstAttribute="centerY" secondItem="JaO-wb-Y1j" secondAttribute="centerY" id="U6M-be-TYb"/>
                                                                                <constraint firstItem="Uz9-hq-ggu" firstAttribute="centerY" secondItem="5kS-7O-jl5" secondAttribute="centerY" id="VXr-Fk-bcO"/>
                                                                                <constraint firstItem="bNV-zA-qxV" firstAttribute="width" secondItem="JaO-wb-Y1j" secondAttribute="width" id="bsN-oU-nVt"/>
                                                                                <constraint firstItem="JaO-wb-Y1j" firstAttribute="leading" secondItem="0rR-Fw-0A8" secondAttribute="trailing" constant="10" id="cfT-Sn-6NR"/>
                                                                                <constraint firstItem="5kS-7O-jl5" firstAttribute="leading" secondItem="Uz9-hq-ggu" secondAttribute="trailing" constant="10" id="eZb-YF-vbG"/>
                                                                                <constraint firstItem="5kS-7O-jl5" firstAttribute="width" secondItem="Uz9-hq-ggu" secondAttribute="width" id="iNX-fk-xg5"/>
                                                                                <constraint firstItem="Uz9-hq-ggu" firstAttribute="leading" secondItem="bNV-zA-qxV" secondAttribute="trailing" constant="10" id="nvA-EO-X1m"/>
                                                                                <constraint firstItem="sbF-qr-u8H" firstAttribute="leading" secondItem="Q9D-x0-eZn" secondAttribute="leading" constant="40" id="nzi-sJ-sFe"/>
                                                                                <constraint firstItem="sbF-qr-u8H" firstAttribute="height" secondItem="0rR-Fw-0A8" secondAttribute="height" id="pBD-h8-Azv"/>
                                                                                <constraint firstItem="0rR-Fw-0A8" firstAttribute="leading" secondItem="sbF-qr-u8H" secondAttribute="trailing" constant="10" id="r7q-7u-zTz"/>
                                                                                <constraint firstItem="bNV-zA-qxV" firstAttribute="centerY" secondItem="Uz9-hq-ggu" secondAttribute="centerY" id="x3L-rp-ae9"/>
                                                                                <constraint firstItem="sbF-qr-u8H" firstAttribute="centerY" secondItem="Q9D-x0-eZn" secondAttribute="centerY" id="zqO-tq-oaY"/>
                                                                            </constraints>
                                                                        </view>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstItem="Q9D-x0-eZn" firstAttribute="width" secondItem="bfa-uM-7ja" secondAttribute="width" multiplier="0.8" id="EXS-jW-23a"/>
                                                                        <constraint firstItem="Q9D-x0-eZn" firstAttribute="centerY" secondItem="bfa-uM-7ja" secondAttribute="centerY" id="LkM-0W-ESl"/>
                                                                        <constraint firstItem="Q9D-x0-eZn" firstAttribute="centerX" secondItem="bfa-uM-7ja" secondAttribute="centerX" id="fQ8-AR-NdX"/>
                                                                        <constraint firstAttribute="height" constant="120" id="m2Y-bq-bPZ"/>
                                                                    </constraints>
                                                                </view>
                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qw0-ma-YYU">
                                                                    <rect key="frame" x="178" y="287" width="46" height="30"/>
                                                                    <state key="normal" title="Button"/>
                                                                    <connections>
                                                                        <action selector="onResendCodeTapped" destination="ThM-0O-RKS" eventType="touchUpInside" id="Z8G-G6-SNf"/>
                                                                    </connections>
                                                                </button>
                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0yL-0J-myb">
                                                                    <rect key="frame" x="178" y="327" width="46" height="30"/>
                                                                    <state key="normal" title="Button"/>
                                                                    <connections>
                                                                        <action selector="onChangePhoneTapped" destination="ThM-0O-RKS" eventType="touchUpInside" id="gJB-TR-Reu"/>
                                                                    </connections>
                                                                </button>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="VSM-Yb-LoI" firstAttribute="leading" secondItem="0JP-DZ-zkL" secondAttribute="leading" id="22V-rE-eMm"/>
                                                                <constraint firstItem="bfa-uM-7ja" firstAttribute="centerY" secondItem="0JP-DZ-zkL" secondAttribute="centerY" constant="-50" id="4vV-4A-jsd"/>
                                                                <constraint firstItem="0yL-0J-myb" firstAttribute="top" secondItem="Qw0-ma-YYU" secondAttribute="bottom" constant="10" id="5LE-8N-vme"/>
                                                                <constraint firstItem="bfa-uM-7ja" firstAttribute="leading" secondItem="VSM-Yb-LoI" secondAttribute="leading" id="FBh-kh-bEm"/>
                                                                <constraint firstItem="Qw0-ma-YYU" firstAttribute="top" secondItem="bfa-uM-7ja" secondAttribute="bottom" id="Thl-V5-oIZ"/>
                                                                <constraint firstItem="bfa-uM-7ja" firstAttribute="top" secondItem="VSM-Yb-LoI" secondAttribute="bottom" id="f6v-Q9-cHA"/>
                                                                <constraint firstAttribute="trailing" secondItem="VSM-Yb-LoI" secondAttribute="trailing" id="kpX-RT-lLm"/>
                                                                <constraint firstItem="0yL-0J-myb" firstAttribute="centerX" secondItem="Qw0-ma-YYU" secondAttribute="centerX" id="lyW-O3-9GO"/>
                                                                <constraint firstItem="Qw0-ma-YYU" firstAttribute="centerX" secondItem="bfa-uM-7ja" secondAttribute="centerX" id="vdW-5x-XaX"/>
                                                                <constraint firstItem="bfa-uM-7ja" firstAttribute="trailing" secondItem="VSM-Yb-LoI" secondAttribute="trailing" id="yOr-Rb-hhG"/>
                                                            </constraints>
                                                        </view>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="0JP-DZ-zkL" secondAttribute="trailing" id="ByS-Dq-qSk"/>
                                                        <constraint firstItem="0JP-DZ-zkL" firstAttribute="top" secondItem="ach-yD-QSU" secondAttribute="top" constant="30" id="Qci-kz-sD2"/>
                                                        <constraint firstAttribute="bottom" secondItem="0JP-DZ-zkL" secondAttribute="bottom" constant="-20" id="hiK-wN-lT1"/>
                                                        <constraint firstItem="0JP-DZ-zkL" firstAttribute="leading" secondItem="ach-yD-QSU" secondAttribute="leading" id="wHY-af-d0S"/>
                                                    </constraints>
                                                </collectionViewCellContentView>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <size key="customSize" width="402" height="564"/>
                                                <connections>
                                                    <outlet property="code1Textfield" destination="sbF-qr-u8H" id="ccE-1G-Yfi"/>
                                                    <outlet property="code2Textfield" destination="0rR-Fw-0A8" id="KqL-wx-bT6"/>
                                                    <outlet property="code3Textfield" destination="JaO-wb-Y1j" id="L38-jW-YcP"/>
                                                    <outlet property="code4Textfield" destination="bNV-zA-qxV" id="iSf-tB-Lpr"/>
                                                    <outlet property="code5Textfield" destination="Uz9-hq-ggu" id="HeC-ge-yTP"/>
                                                    <outlet property="code6Textfield" destination="5kS-7O-jl5" id="wqb-T2-vWJ"/>
                                                    <outlet property="codeFieldsContent" destination="Q9D-x0-eZn" id="Rgq-5c-31C"/>
                                                    <outlet property="contenview" destination="0JP-DZ-zkL" id="S7C-Re-F7u"/>
                                                    <outlet property="mainSubtitle" destination="yeb-LP-Zdx" id="Bw9-nc-ljL"/>
                                                    <outlet property="mainTitle" destination="lcq-j0-hCy" id="KnL-em-Jes"/>
                                                    <outlet property="newPhoneButton" destination="0yL-0J-myb" id="heB-US-PrU"/>
                                                    <outlet property="resendButton" destination="Qw0-ma-YYU" id="3G5-Hx-HWw"/>
                                                </connections>
                                            </collectionViewCell>
                                        </cells>
                                        <connections>
                                            <outlet property="dataSource" destination="fKa-iw-IaF" id="kKn-Sf-Hns"/>
                                            <outlet property="delegate" destination="fKa-iw-IaF" id="CtC-hu-tNy"/>
                                        </connections>
                                    </collectionView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="4cg-4e-zc7" secondAttribute="bottom" id="BWn-6w-NtI"/>
                                    <constraint firstAttribute="trailing" secondItem="4cg-4e-zc7" secondAttribute="trailing" id="sBd-8G-kE9"/>
                                    <constraint firstItem="4cg-4e-zc7" firstAttribute="top" secondItem="Xht-5h-G8F" secondAttribute="top" id="snC-hN-7gV"/>
                                    <constraint firstItem="4cg-4e-zc7" firstAttribute="leading" secondItem="Xht-5h-G8F" secondAttribute="leading" id="zTz-gU-NS1"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="QaS-U7-d1G" firstAttribute="leading" secondItem="7AX-qY-bRS" secondAttribute="leading" id="G6a-eA-OqU"/>
                            <constraint firstItem="QaS-U7-d1G" firstAttribute="top" secondItem="dUb-nR-Y6z" secondAttribute="top" id="GWV-jP-jem"/>
                            <constraint firstItem="Xht-5h-G8F" firstAttribute="height" secondItem="dUb-nR-Y6z" secondAttribute="height" multiplier="0.63" id="RWJ-KA-Z9V"/>
                            <constraint firstItem="Xht-5h-G8F" firstAttribute="leading" secondItem="7AX-qY-bRS" secondAttribute="leading" id="ZeB-e3-PUG"/>
                            <constraint firstAttribute="bottom" secondItem="Xht-5h-G8F" secondAttribute="bottom" id="ahL-9l-JBG"/>
                            <constraint firstItem="7AX-qY-bRS" firstAttribute="trailing" secondItem="Xht-5h-G8F" secondAttribute="trailing" id="bUt-bQ-1mD"/>
                            <constraint firstItem="7AX-qY-bRS" firstAttribute="trailing" secondItem="QaS-U7-d1G" secondAttribute="trailing" id="emC-9B-GUn"/>
                            <constraint firstItem="QaS-U7-d1G" firstAttribute="height" secondItem="dUb-nR-Y6z" secondAttribute="height" multiplier="0.45" id="l6b-eg-Le2"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="7AX-qY-bRS"/>
                    </view>
                    <navigationItem key="navigationItem" id="rtm-kf-FoD"/>
                    <connections>
                        <outlet property="collectionView" destination="4cg-4e-zc7" id="AIz-A6-gmT"/>
                        <outlet property="contentBottomConstraint" destination="ahL-9l-JBG" id="wnS-Dh-jdw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="LIe-Q6-Jv1" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="456.52173913043481" y="121.875"/>
        </scene>
    </scenes>
    <resources>
        <image name="auth-header" width="374" height="288"/>
    </resources>
</document>
